summaryrefslogtreecommitdiffstats
path: root/debian/postgresql-13.postinst
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2024-05-04 12:19:20 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2024-05-04 12:19:20 +0000
commit983ee639b550634d447cd203c4644705f1a8b471 (patch)
tree5f499905dc2dbbf1625be1afc09d14f0e96c4b14 /debian/postgresql-13.postinst
parentAdding upstream version 13.4. (diff)
downloadpostgresql-13-983ee639b550634d447cd203c4644705f1a8b471.tar.xz
postgresql-13-983ee639b550634d447cd203c4644705f1a8b471.zip
Adding debian version 13.4-3.debian/13.4-3debian
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to '')
-rw-r--r--debian/postgresql-13.postinst13
1 files changed, 13 insertions, 0 deletions
diff --git a/debian/postgresql-13.postinst b/debian/postgresql-13.postinst
new file mode 100644
index 0000000..be69843
--- /dev/null
+++ b/debian/postgresql-13.postinst
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -e
+
+VERSION=${DPKG_MAINTSCRIPT_PACKAGE##*-}
+
+if [ "$1" = configure ]; then
+ . /usr/share/postgresql-common/maintscripts-functions
+
+ configure_version $VERSION "$2"
+fi
+
+#DEBHELPER#